Public Class frmQuotation

  Private Sub btnDisplay_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnDisplay.Click
    Dim message As String
    message = "Skittles is an old form of bowling in which a wooden " &
              "disk is used to knock down nine pins arranged in a square."
    If mtbAnswer.Text.ToUpper = "N" Then
      MessageBox.Show(message, "Definition")
    End If
    txtQuote.Text = "Life ain't all beer and skittles. - Du Maurier (1894)"
  End Sub

End Class
